Description

When puppet is configured to only be run from mcollective, all hosts show up as out-of-sync in the host list without any indication of
their power status. A foreman plugin for Nagios that could report the power status of the hosts in the hosts list would therefore be
very useful.

History

#1 - 05/18/2017 06:46 PM - Anonymous

a nagios plugin is out of scope. the power status can be retrieved by API.

#2 - 05/19/2017 03:54 AM - Marek Hulan

- Status changed from New to Need more information

| think this might be interesting for you too https://github.com/theforeman/foreman_monitoring - does it fullfil your needs?

#3 - 05/29/2017 06:59 AM - David Juran

- Status changed from Need more information to Resolved

Marek Hulan wrote:

| think this might be interesting for you too https://github.com/theforeman/foreman_monitoring - does it fullfil your needs?

It's been quite a while since | filed this feature request, but yes, it looks like it would do the trick

05/20/2024 1/1



https://github.com/theforeman/foreman_monitoring
https://github.com/theforeman/foreman_monitoring
http://www.tcpdf.org

